/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#000000;
	margin:0px;
	padding:0px;
}
.menuitem{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	font-size:12px;
	font-weight:bold;
}
.menuitem a{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	font-size:12px;	
	font-weight:bold;	
}
.menuitem a:hover{
	text-decoration:underline;
}
.title{
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
	font-weight:bold;
}
.title123{
	font-family:Arial, Helvetica, sans-serif;
	color:#1786B3;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
	font-weight:bold;
}
.detailstext12{
	padding-left:1px;
	padding-right:1px;
	color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 20px;
    text-align: left;

}
.detailstext_no{
	padding-left:1px;
	padding-right:1px;
	color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 20px;
	text-transform: uppercase;
}


.detailstext{
	padding-left:1px;
	padding-right:1px;
	color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 20px;
    text-align: left;
text-transform: uppercase;
}
.detailstext a{
	padding-left:1px;
	padding-right:1px;
	color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 20px;
    text-align: left;
text-transform: uppercase;
	text-decoration:none; 
}
.detailstext a:hover{
	text-decoration:underline;
}
.sbutton{
	background-color:#FF0000;
    border: 1px outset #FF0000;
    color: white;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: upper
}